/* (desktops, 992px and up) */
@media (min-width: 992px) {
.brand1{
    display: flex!important;}

.brand2{
    display: none!important;}

nav.navbarms{
    width: calc(100% / 5);
    position: relative;
    padding: 2.5vw 3vw;
    background: #FFF;
    display: flex;
    box-shadow: 0px 0px 0px rgba(0,0,0,0);
    flex-direction: column;
    height: auto;}

    .vvp nav.navbarms{
        width: 100%;
        background: rgba(255,255,255,0);}

nav.navbarms ul{}

nav.navbarms ul li{
    text-align: left;
    float:none;}

    nav.navbarms a{
        font-size: 1.2em!important;
        font-weight:400;
        letter-spacing: 0.04em;
        padding:10px 25px 10px 0;
        color:#000;}

    .nav-selected.nav-path-selected{
        color: #bb4267;
        font-weight: 700;}

    nav.navbarms .navbar-nav{
        float: none;
        display: inline-block;
        vertical-align: top;
        width: 100%;
/*        max-width: 230px;*/
        margin: 0px auto;}

    nav.navbarms .navbar-collapse {
        flex: 1;
        padding-left: 0px;
        padding-right: 0px;
        text-align: center;}

    .vvp nav.navbarms .navbar-collapse {
        flex: 0;}

    nav.navbarms .navbar-brand{
        float: none;
        padding: 0px;
        height: auto;
        position: relative;}

        nav.navbarms .navbar-brand img{
            width: 100%;
            max-width: 230px;
            padding: 0px;
            margin: 0px auto;
            height: auto;}

nav.navbarms .navbar-header{
    height: auto;
    width: 100%;
    display: block;
    margin: 0 0 2.5vw 0;
    position: relative;}

.navbarms li a:focus, .navbarms li a:hover {
    text-decoration: none;
    color:#BB4267;
    background-color: rgba(0,0,0,0)!important;}
/**/
 .navbar-toggle {
    padding: 15px 25px 15px 25px;
    display: none;
    margin-right: 0px;}

    .navbar-collapse.collapse {
        display: block!important;}

    .collapse.in{
        display:none !important;}

.socialmedia{
    display: block;}


/* -------------------- SLIDER NEWSSLIDER WRAPPER -------------------- */
.wrapper header .subnav{
    display: block;}

    .vvp .contentwrapper .subnav{
        display: none;}

    .vvp .contentwrapper{
        margin: 5vw 10vw 5vw 5vw;}

    .vvp2k .contentwrapper{
        margin: 5vw;}


/* -------------------- PAGINAINFO --------------------*/
.paginainfo {
    width: 60%;
    padding: 5vw }


/* -------------------- MAINHOME --------------------*/
.wrapper header {
    flex-wrap: nowrap;
     margin-bottom: 0vw;}

.slins{
    margin-top: 0px;}

a.naarbeneden {
    position: absolute;
    left: auto;
    right: 2.5vw;
    bottom: 2.5vw;}

.korteintro {
    position: absolute;
    width: calc(300px + 5vw);
    bottom: 0px;
    left: calc(20vw + 7.5vh);}

.mainhome{
    padding:0vw;}

.tekststreamer {
    background: #FFF;
    width: calc(300px + 5vw);
    order: 2;
    color: #29abc5;
    margin-left: 0px;
    padding: 3vw;}

    .tekststreamer h4{
        color: #29abc5;}

.outroslider{
    margin-top:-5vw;
    width:calc(110vw)}

    .homesearch{
        order:1;}

    .mainintro{
        padding: 2.5vw 3vw;
        margin-right: -2.5vw;
        order: 3;}

    .outrocontent {
        padding: 2.5vw 3vw;}

    .outro {
        padding: 2.5vw 3vw;}

.wg{
    display: block;
    height: 2.5vw;}

   .kic {
        border-radius: 0 5vw 0 0;}

    nav.navbarms.navscrolled{
        background: rgba(255,255,255,1);}


/* -------------------- MAIN VVP --------------------*/
.vvp main {
    width: 80vw;}

.vvp #slider{
    margin-top: auto;
    border-radius: 0 0 5vw 0;
    width: calc(100% - 5vw);}

.vvp .ccm-image-slider-container{
    height: 25vw;}


/* -------------------- PLAN BEZOEK BLOCK -------------------- */
.planbezoekblock{
    transform: translateY(-100% + 5vw);
    right:0vw;
    width: 25vw;}

    .vvp2k .planbezoekblock{
        right: 5vw;}


/* -------------------- SIMPLE LIST -------------------- */
.sl-item{
    width:calc(100% / 2);
    padding: 2.5vw;}


/* -------------------- FOOTER --------------------*/
footer > div:first-child {
    width: calc(100% / 3 - 10%);}

     .contactgegevens{
        order:1;}

    .algemeen{
        padding-top: 5vw;
        width: calc(100% / 3);
        order:3;}

    .openingstijden{
        width: calc(100% / 3);
        order:4;}

}
